mbPws - Feature #18

00 Recipell -UCII 00 IRecipeConfigii0l
08/12/2022 09:52 AM - yanhua

Status: Closed Start date: 08/12/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.00 hours
Description

/ll <summary>

/1 Recipel0:

/1 00+: 00000000, 0000000000, 00000000RecipellucinninOonnnoo.
/1 002: 0000uchi,n000000000,00000000uchibnnn,noooifuchoonnn

"

4 0000000002:

/1 0000:

/1. 000000000000

" EDDDUCDDDDD:DDDD\UCName\; 0000uchooo
/11 ul:

/7 1. 0000000000 LoadProduct,ll0Recipell

i1 Recipelll: 0000, 0000, O0RecipelluserControl
/11 000Recipel0000000,0000Recipe

/1 2. l0ucliiiRecipeConfigll
/1 0000000
/2. Ducliionoo

/3. 0000000000000000000.

"

4 000:

/11 UC: UserControlll 0 Recipel0000000

Subtasks:
Feature # 19: coding

Closed

History

#1 - 08/12/2022 09:53 AM - yanhua
0ooo

#2 - 08/12/2022 02:48 PM - yanhua

- Status changed from New to In Progress
#3 - 08/17/2022 10:01 AM - yanhua

0000000 0vecipel000000000RecipeUCListl]
goooooo

#4 - 08/17/2022 10:05 AM - yanhua
- Subject changed from (10 Recipel [| to 0 Recipel I - UCIT 00 IRecipeConfigi 100

#5 - 08/17/2022 10:05 AM - yanhua

- Assignee set to yanhua

#6 - 08/19/2022 04:23 PM - yanhua
00- D00recipel0OOOO0

(0 - 0000000DO000Doonooaonono

#7 - 08/19/2022 04:24 PM - yanhua

04/20/2025
- Status changed from In Progress to Resolved

#8 - 01/15/2023 10:55 AM - yanhua

- Status changed from Resolved to Closed
